Product comparison · 2 network switches

Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey vs D-Link DGS-3120-24PC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey

Add a product
  • 33specifications compared
  • 19differ
  • 14identical
  • 55known for one product only

Key differences

  • Switch layer
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:L3
    • DGS-3120-24PC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:L2+
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:48
    • DGS-3120-24PC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:20
  • 10G support
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:No
    • DGS-3120-24PC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:Yes
  • Switching capacity
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • DGS-3120-24PC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:88 Gbit/s
  • DHCP features
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:DHCP snooping, DHCP client
    • DGS-3120-24PC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:DHCP client
  • Management protocols
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:IGMPv1,IGMPv2,IGMPv3
    • DGS-3120-24PC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:Telnet, RADIUS, HTTP
  • Product colour
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:Grey
    • DGS-3120-24PC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:Black, Grey
  • Flash memory
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:128 MB
    • DGS-3120-24PC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:32 MB

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS980M/52-10, DGS-3120-24PC/EEI
88 specifications
Management features1 differ
Switch layerDiffersL3L2+
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863Unknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4820
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Network1 differ
Networking standardsKnown for oneIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zUnknown — not stated by the source
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TXUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Fast leaveKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Data transmission1 differ
Switching capacityDiffers17.6 Gbit/s88 Gbit/s
Forwarding rateKnown for one13.09 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Number of static routesKnown for one16Unknown — not stated by the source
Jumbo framesKnown for one10000Unknown — not stated by the source
Packet buffer memoryKnown for oneUnknown — not stated by the source2 MB
Security1 differ
DHCP featuresDiffersDHCP snooping, DHCP clientDHCP client
AuthenticationKnown for oneMAC-based authentication, Port-based authentication, Web-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneAAA, IEEE 802.1x, Network Access Control (NAC), RADIUSUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Neighbor discovery snoopingKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersIGMPv1,IGMPv2,IGMPv3Telnet, RADIUS, HTTP
Routing protocolsKnown for oneRIP, RIP-2Unknown — not stated by the source
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlack, Grey
LED indicatorsKnown for oneYesUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2Unknown — not stated by the source
Performance2 differ
Virtual stacking (units)Known for one4Unknown — not stated by the source
Memory typeKnown for oneDDR2-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryDiffers128 MB32 MB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelDiffers51 dB50.8 dB
TelnetKnown for oneYesUnknown — not stated by the source
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source282541698 h
Poweridentical
Input currentKnown for one1.5 AUnknown — not stated by the source
Power consumption (max)Known for one36 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source935.1 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Operational conditions4 differ
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationDiffers120 BTU/h3188691 BTU/h
Weight & dimensions3 differ
DepthDiffers257 mm310 mm
HeightDiffers43.2 mm44 mm
WeightDiffers3.4 kg5.42 kg
Packaging dataidentical
Package weightKnown for one5.6 kgUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVFCC A, CE A, VCCI A, IC, C-Tick

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons